img {
    max-width: 100%;
  }
.slides {
    padding: 0;
    width: 100%;
    height: 500px;
    display: block;
    margin: 0 auto;
    position: relative;
}

.slides * {
    user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -webkit-touch-callout: none;
}

.slides input { display: none; }

.slide-container { display: block; }

.slide {
    top: 0;
    opacity: 0;
    width: 100%;
    display: block;
    position: absolute;
    transform: scale(0);
    transition: all .7s ease-in-out;
}

.slide img {
    width: 100%;
   /*height: 100%;*/
}

.nav label {
    width: 200px;
    height: 100%;
    display: none;
    position: absolute;

	  opacity: 0;
    z-index: 9;
    cursor: pointer;

    transition: opacity .2s;

    color: #FFF;
    font-size: 156pt;
    text-align: center;
    line-height: 380px;
    font-family: "Varela Round", sans-serif;
    background-color: rgba(255, 255, 255, .3);
    text-shadow: 0px 0px 15px rgb(119, 119, 119);
}

.slide:hover + .nav label { opacity: 0.5; }

.nav label:hover { opacity: 1; }

.nav .next { right: 0; }

input:checked + .slide-container  .slide {
    opacity: 1;
    transform: scale(1);
    transition: opacity 1s ease-in-out;
}

input:checked + .slide-container .nav label { display: block; }

.nav-dots {
	width: 100%;
	bottom: 9px;
	height: 11px;
	display: block;
	position: absolute;
	text-align: center;
}

.nav-dots .nav-dot {
	top: -5px;
	width: 11px;
	height: 11px;
	margin: 0 4px;
	position: relative;
	border-radius: 100%;
	display: inline-block;
	background-color: rgba(0, 0, 0, 0.6);
}

.nav-dots .nav-dot:hover {
	cursor: pointer;
	background-color: rgba(0, 0, 0, 0.8);
}

input#img-1:checked ~ .nav-dots label#img-dot-1,
input#img-2:checked ~ .nav-dots label#img-dot-2,
input#img-3:checked ~ .nav-dots label#img-dot-3,
input#img-4:checked ~ .nav-dots label#img-dot-4,
input#img-5:checked ~ .nav-dots label#img-dot-5,
input#img-6:checked ~ .nav-dots label#img-dot-6 {
	background: rgba(0, 0, 0, 0.8);
}
#CentralArea{
	/*
    border-radius: 5px;
    float: left;s
    margin-left: 14px;
    margin-top: 17px;
    padding: 0 17px 17px;
    width: 720px;
	font-size:medium !important;
	*/
	  width: 90%;
}

.content {
    border:2px dotted #fdd6ca;
        -webkit-border-radius: 20px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius: 20px;
    -moz-border-radius-topleft: 5px;
    border-radius: 20px;
    border-top-left-radius: 5px;

}

@media (max-width: 768px) {
  .pagecontainer > table:nth-child(7) > tbody > tr > td > table + table > tbody > tr:last-child > td {
     display: block;
     width: 100%;
  }
}

.container>div {

float:left;
}

#LeftPanel .v4midBox {
    border: 0px !important;
    margin-top: 17px;
}

h1
{
    font-family:Arial;
    font-weight:bold;
    font-size:15px;
    color:#666666;
    padding-bottom:20px;
}

.pagecontainer
{
    width: 90%;
    margin: 0 auto;
}

.pagecontainer #gh .gh-tbl
{
    display:none;
}
.pagecontainer .tb_v4bc{
display: none;
}
body .nav-wrapper a:link, body .nav-wrapper .g-novisited a:visited {
font-size:14px;
}
.nav-wrapper a:visited {
font-size:14px;
text-decoration:none;
}
.nav-wrapper a:hover {
text-decoration:none;
}
/*
.r3 {
width: 754px;
border: 0;
margin-left: -17px;
}
*/
#LeftPanel .v4acp
{
    display:none;
}
#LeftPanel .v4mid
{
    background-color: #dcdbff;
overflow: hidden;
-webkit-border-radius: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius: 5px;
-moz-border-radius-topleft: 5px;
border-radius: 5px;
border-top-left-radius: 5px;
}
#LeftPanel .lcat .ttl
{
    display:none;
}
#LeftPanel .lcat a{
    line-height: 23px;
font-weight: bold;
font-size: 14px;
color: #666666 !important;
}
#LeftPanel .lcat .cnt{
    line-height: 23px;
font-weight: lighter;
font-size: 14px;
color: #666666 !important;
}
#LeftPanel .v4midBox
{
    border: 0px !important;
    margin-top: 17px;
}
td#CentralArea div.v4stabl {
display:none;
}
span.pdmt {
font-weight: lighter;
}


